ISCS#FEP - Feature #299

goopoooooooooOoooDoOOOOODODDOOOODD
10/23/2019 10:38 AM - xiangyang li

Status: Closed Start date: 10/23/2019
Priority: High Due date: 12/27/2019
Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description

000000000000000-0000-00000
000000000000000000000000000000000000041.44000

EAKE | REEE | S2FRA | FANE | A

History

#1 - 10/23/2019 10:39 AM - xiangyang li

- Description updated

#2 - 11/08/2019 11:00 AM - xiangyang li
- File restore.png added
- Subject changed from(000000000000000000 toDDDOOOODOOOODOODOOODODOODODOOODDODODODD

- Description updated

#3 - 12/09/2019 11:50 PM - yufeng wu
- Due date set to 12/27/2019
- Priority changed from Normal to High

00201912000000000

#4 - 12/13/2019 10:56 AM - jiwei shi

- File alarmset.ini added

- File alarmset.ini1 000 -v2.2.3sp1.docx added
- Status changed from New to Resolved

- % Done changed from 0 to 100
#5 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed

Files

ifack.png 247 KB 10/23/2019 xiangyang li
restore.png 130 KB 11/08/2019 xiangyang li
alarmset.ini 6.79 KB 12/13/2019 jiwei shi
alarmset.inill000-v2.2.3sp1.docx 391 KB 12/13/2019 jiwei shi

05/10/2025

22


http://www.tcpdf.org

